@charset "gb2312";
/* CSS Document */

.list li { border-bottom: 1px dashed #CCCCCC; margin: 0 0 11px;padding: 0 0 11px;position: relative;height:auto;}
.list h2 a { color: #35a036; font-size: 16px; font-weight: bold;}
.list h2 a:hover{ color:#C00; text-decoration:underline;}
.list p.jj { color: #999999;padding: 5px 0;text-indent: 2em;line-height: 23px;}
.list p.time span { color: #505050;}
.content p { line-height: 23px; text-indent: 2em;}
.download_b { background: url(../images/button.png) no-repeat 0 0;bottom: 15px; display: block; height: 23px; position: absolute; right: 1px; width: 86px;}
.fenyt { margin: 0 0 11px;}

/*统一分页样式*/

.pg_pcl .tspage{font-size:12px; color:#666;background:transparent; line-height:36px; height:36px; }
.pg_pcl .tspage a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;/*链接文字默认颜色*/ border:1px solid #ccc;/*链接默认边框*/ text-decoration:none; margin:0 2px;outline:none;}
.pg_pcl .tspage a:hover{color:#f80;/*鼠标放在上面的链接文字颜色*/ border:1px solid #f80;/*鼠标放在上面的链接边框*/ text-decoration:underline}
.pg_pcl .tspage .tsp_nav b{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;/*当前页文字颜色*/ background:#f80;/*当前页背景色*/ margin:1px 2px; font-size:12px}
.pg_pcl .tspage .tsp_prev {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_next{background:url(/skin/images/pg_pcl.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 5px 12px;}
.pg_pcl .tspage .tsp_home {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -225px; height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_end {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -175px; height:22px; border:none; padding:5px 18px 5px 12px;}

.pg_pcl  .tspage a:hover.tsp_prev{border:none; background-position:0 -75px;}
.pg_pcl  .tspage a:hover.tsp_next{border:none; background-position:0 -25px;}
.pg_pcl  .tspage a:hover.tsp_home {border:none; background-position:0 -250px;}
.pg_pcl  .tspage a:hover.tsp_end {border:none; background-position:0 -200px;}
.pg_pcl  .tspage .tsp_more, .pg_pcl  .tspage a:hover.tsp_more  {border:none;}

.pg_pcl .tsp_count i, .pg_pcl .tsp_count b {color:#FF8800;}
.pg_pcl .tsp_nav i { display:none;}
.pg_pcl .tsp_nav a i { display:inline;}
.pg_pcl select { vertical-align: middle; _margin-top:2px; }
.pg_pcl .tsp_count { line-height:26px\9; } 



.pg_pcl { margin:0 10px;}
.pg_pcl .tspage  { height:auto; line-height:24px; padding: 10px 5px 5px; }
.item {  margin:10px 8px 25px;}
.item .meta { height:24px; padding-top:1px; background:url(/skin/gr/images/lp_info_bg.png) repeat-x; line-height:24px; padding:0 10px; color:#666; margin-bottom:8px;}
.item .meta li { float: left; display:inline; border-right:1px solid #ccc; height:16px; line-height:16px; margin-top:4px; padding-right:11px; margin-right:12px;}
.item .meta li span {color:#1361c2;}
.item .meta .lv { border:none;}
.item .meta .update { float:right; border:none; padding:0; margin:4px 0 0 0;}
.item .meta .update span {color:#333;}
.item .des { margin:0 100px 0 64px;  height:40px; line-height:20px;}
.item h3 a { color:#009900; font-size:14px;}
.item h3 a:hover { color:red; font-size:14px;}

.item  h3 { font-size:12px;}
.item  h3 span { font-weight:normal; background:url(/skin/gr/images/lp_lang_bg.png) no-repeat; padding-left:3px; display:inline-block; height:16px; line-height:16px; color:#555; position:relative; top:3px; margin-left:3px; }
.item  h3 i { font-style:normal; background:url(/skin/gr/images/lp_lang_bg.png) no-repeat 100% 0; padding-right:3px; float:left; line-height:16px; }
.item  p { color:#666; height:20px; overflow:hidden; word-wrap:break-word;}
.item .zh { background-position:0 -16px; color:#fff;}
.item .zh i { background-position:100% -16px;}
.item .ico { float:left; display:inline; margin:6px 0 0 16px;}
.item .score { font:italic bold 18px/40px tahoma; background:url(/skin/gr/images/lp_soure_bg.png) no-repeat; float:right; display:inline; margin-right:6px; color:#fc570f; width:72px; text-align:center; }
.item .score:first-letter{ font-size:24px;}
